@import url("slider-skin.css"); 		/* Slider Skin and main dashboard css */
@import url("dashboardOverlay.css"); 	/* Dashboard Overlay */

/* ------------------- Dashboard tutorial container css ------------------- */

#dash-tut-container {
    height: 294px;
    position: absolute;
    top: 24px;
    width: 100%;
	overflow: hidden;
	z-index: -1;
}

#dash-loading {
    background-color: #fff;
    position: absolute;
    z-index: 450;
    height: 294px;
    top: 24px;
    width: 100%;
	opacity: 0.9;
	filter: alpha(opacity=90);	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";		
	display: none;
}

#dash-loading h3 {
	padding-top: 10%;
	padding-left: 35%;
	font-size: 1.308em;
}
#dash-loading div#dbar {
	padding-top: 10px;
	padding-left: 30%;
}



#dash-contents {
    background-color: #fff;
    height: 294px;
    /*position: absolute;*/
    top: 0;
    width: 100%;
    z-index: 400;
    right: -985px;
}

#dash-tut-btn {
	position: absolute;
	cursor: pointer;
	background: url(../images/homepage_panels_sprites.png) no-repeat;
	background-position:  0 0;
	height: 130px;
	width: 41px;
	left: -58px;
    top: 75px;
}

#dash-tut-btn:hover {
	background-position: -50px 0;
}

div.dash-tut-btn-bottom {
    background-position: -200px -150px !important;
    height: 35px !important;
    left: 390px !important;
    top: 329px !important;
    width: 125px !important;
}

div.dash-tut-btn-bottom:hover {
    background-position: -200px -200px !important;
}

#dash-contents p {
	width: 100%;
	text-align: center;
	color: #900;
	font-size: 1.000em;
}
#ebsaTaisSpecific {
	left:760px;
	position:absolute;
	top: -20px;
	width:180px;
	font-weight:normal;
	font-size:0.923em;
}